[skin]
DialogColorR=0
DialogColorG=0
DialogColorB=0

ButtonMaskR=29
ButtonMaskG=29
ButtonMaskB=33

EditColorR=0
EditColorG=0
EditColorB=0

EditColorTR=173
EditColorTG=173
EditColorTB=173

DialogRgn1=20
DialogRgn2=20

PanelColorR=0
PanelColorG=0
PanelColorB=0

TextPanelColorR=173
TextPanelColorG=173
TextPanelColorB=173

TextPanelColor2R=173
TextPanelColor2G=173
TextPanelColor2B=173

ClockSecColorR=255
ClockSecColorG=250
ClockSecColorB=255

ClockMinColorR=255
ClockMinColorG=250
ClockMinColorB=255

ClockHorColorR=255
ClockHorColorG=250
ClockHorColorB=255

ClockMaskR=255
ClockMaskG=0
ClockMaskB=255

CheckColorR=0
CheckColorG=0
CheckColorB=0

CheckColorAktivR=0
CheckColorAktivG=0
CheckColorAktivB=0

CheckColorTextR=173
CheckColorTextG=173
CheckColorTextB=173

CheckColorTextAktivR=173
CheckColorTextAktivG=173
CheckColorTextAktivB=173

ProgressColorR=0
ProgressColorG=0
ProgressColorB=0

ProgressColor2R=0
ProgressColor2G=0
ProgressColor2B=0

TrackColorR=173
TrackColorG=173
TrackColorB=173

TrackColor1R=173
TrackColor1G=173
TrackColor1B=173

TrackColor2R=0
TrackColor2G=0
TrackColor2B=0

ColorGroup1R=173
ColorGroup1G=173
ColorGroup1B=173

ColorGroup2R=173
ColorGroup2G=173
ColorGroup2B=173

ColorGroupTextR=173
ColorGroupTextG=173
ColorGroupTextB=173

TrayMenuBackGroundR=0
TrayMenuBackGroundG=0
TrayMenuBackGroundB=0

TrayMenuSelectedBarR=10
TrayMenuSelectedBarG=10
TrayMenuSelectedBarB=10

TrayMenuTextR=173
TrayMenuTextG=173
TrayMenuTextB=173

TrayMenuSelectedTextR=173
TrayMenuSelectedTextG=173
TrayMenuSelectedTextB=173


TrayMenuSideBarStartR=0
TrayMenuSideBarStartG=0
TrayMenuSideBarStartB=0

TrayMenuSideBarEndR=173
TrayMenuSideBarEndG=173
TrayMenuSideBarEndB=173

TrayMenuIconAreaR=0
TrayMenuIconAreaG=0
TrayMenuIconAreaB=0

KalendarMon1R=0
KalendarMon1G=0
KalendarMon1B=0

KalendarMon2R=50
KalendarMon2G=50
KalendarMon2B=50

KalendarGR=255
KalendarGG=255
KalendarGB=255

KalendarSelR=255
KalendarSelG=255
KalendarSelB=255

KalendarTopR=0
KalendarTopG=0
KalendarTopB=0

KalendartodayR=173
KalendartodayG=173
KalendartodayB=173

KalendarTextR=255
KalendarTextG=255
KalendarTextB=255

KalendarTextSelR=0
KalendarTextSelG=0
KalendarTextSelB=0

ShowHelpReg=1
ShowHelpProz=180

PosHelpCursorArr=1
PosHelpRngX=10
PosHelpRngY=10
PosHelpCursor=10

KalendarMarkerR=0
KalendarMarkerG=0
KalendarMarkerB=0

TipFonR=0
TipFonG=0
TipFonB=0

TipOkontR=173
TipOkontG=173
TipOkontB=173

TipOkont2R=190
TipOkont2G=190
TipOkont2B=190

TipTextR=173
TipTextG=173
TipTextB=173

BalloonR=0
BalloonG=0
BalloonB=0

BalloonTR=173
BalloonTG=173
BalloonTB=173

BalloonT2R=173
BalloonT2G=173
BalloonT2B=173

TextColorListR=173
TextColorListG=173
TextColorListB=173

TextPanelTransparent=1

Autor=Go_Ram